@echo off
cd /D %~dp0
echo winl shutdown ...
cmd.exe /C start "" /MIN call "killp.bat" "wind.exe"

if not exist C:\ibserv\mysql\data\%computername%.pid GOTO exit
echo Delete %computername%.pid ...
del C:\ibserv\mysql\data\%computername%.pid

:exit
